callmanager 4.0 and 6.0

Unanswered Question
Dec 4th, 2008

Hi All,

is it possible to use 6.0 and 4.0 in the same environment? for example 6.0 would be publisher and 4.0 would be subscriber.

thanks

Alex

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Adrian Saavedra Thu, 12/04/2008 - 15:10

Hi friend,

A cluster may contain a mix of server platforms, but all servers in the cluster must run the same Unified CM software release.

Regards.

Jaime Valencia Thu, 12/04/2008 - 15:56

as mentioned it's not possible to mix versions (not to say you're trying to mix linux with windows!!), but you can have a 6.0 and a 4.x server standalone and use an ICT if you need both versions in same company

in any case even if you try it would tell you that it simply cannot be

HTH

java

if this helps, please rate

Actions

This Discussion